
dashboard:
    pattern: /
    controller: Dashboard
    extra:
        active:
            catalog: dashboard

login:
    pattern: /login
    controller: Login
    extra:
        layout: login

logout:
    pattern: /logout
    controller: Logout
